LEGSS(4)

NAME
legss - Low-End Graphics Subsystem

SYNOPSIS
legss* at mbus0 mid 7
wsdisplay* at legss?

DESCRIPTION
legss is an 8-bit color frame buffer found in VAXstation 35x0 and 38x0 series. An optional VCB03 16 plane option expands it to a 24-bit color frame buffer.

The legss driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), mbus(4), wscons(4), wsdisplay(4)

BUGS
The 16 plane option is currently not supported, and needs to be removed for the legss driver to operate properly.